name: TFA Web Services
type: module
description: TFA web service provider for the Services Module.
core: 8.x
core_version_requirement: ^8 || ^9 || ^10
package: Services
dependencies:
  - services:services
  - tfa:tfa
lifecycle: deprecated
lifecycle_link: https://www.drupal.org/node/3395756
